<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="O4363" petalType="object"/>

  <object id="O4363">
    <title xml:lang="de">St. Nikolai-Kirche von der Holzbr&#252;cke gesehen.</title>

    <standardView ref="V4477"/>


  </object>
</petal>
